* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: inherit;
}

ul,
li {
    list-style: none;
}

body {
    background-color: #fff;
    color: #333;
}

header {
    background: url(https://study-cdn2.jobpi.cn/17863/2025/1212/1765502130716.png) no-repeat center;
    height: 188px;
    font-size: 0;
}

.logo {
    width: 1400px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

h1 {
    font-size: 0;
    height: 188px;
    display: flex;
    align-items: center;
}

h1>img {
    height: 140px;

}

.search input {
    width: 200px;
    height: 48px;
    border-radius: 60px;
    color: #333;
    border: 1px solid #ccc;
    padding-left: 20px;
}

.search input::placeholder {
    color: #333333;
}

.nav_box {
    background: url(https://study-cdn2.jobpi.cn/17863/2025/1212/1765503143802.jpg) no-repeat center;
    height: 80px;

}

nav {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    /* align-items: center; */
}

nav li {
    flex: 1;
    position: relative;
}

nav a {
    height: 80px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f8d915;
    font-weight: 700;
    font-size: 22px;
}

nav li ul {
    display: none;
}

nav li ul a {
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f8d915;
    font-weight: 700;
    font-size: 16px;
}

nav li:hover a {
    background-color: rgba(0, 0, 20, 0.3);
    color: #f8d915;
}

nav li:hover ul {
    display: block;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    background-color: #b20406;
    z-index: 99999999;
}

nav li ul li:hover a {
    border-bottom: 1px solid #f8d915;
    background-color: #b20406;
}


footer {
    background-color: #af0100;
    padding: 33px 0;
}



.footer_copy {
    text-align: center;
    font-size: 16px;
    color: #fff;
}

.qrcode_popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .2);
}

.qrcode_popup>div {
    width: 400px;
    background-color: #fff;
    padding: 20px 10px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
    border-radius: 5px;
    text-align: center;
    font-weight: 700;
    font-size: 24px;
}

.qrcode_popup>div>img {
    width: 100%;
    margin-top: 20px;
}